/*
@font-face{
  font-family: 'Syntax Regular';
  src: url('syntax_r.woff') format("woff");
}

@font-face{
  font-family: 'Syntax Bold';
  src: url('syntax_b.woff') format("woff");
}
*/

body {
  background              : url(../images/background.gif) repeat-x #BED600;
}

body, td {
  font-family             : 'Syntax Regular', Tahoma, Arial, Sans-Serif;
  font-size               : 10pt;
}

h1, h2, h3, h4 {
  font-family             : 'Syntax Bold', Tahoma, Arial, Sans-Serif;
  font-weight             : bold;
}

strong, b {
  font-family             : 'Syntax Bold', Tahoma, Arial, Sans-Serif;
  font-weight             : bold;
}

p, h1, h2, h3, h4, li {
  color                   : #353535;
  margin-bottom           : 10px;
}

p {
  line-height             : 150%;
  text-align              : justify;
  margin-bottom           : 12pt;
}

.ralign,
.align-right {
  text-align              : right;
}

.calign,
.align-center {
  text-align              : center;
}

a {
  color                   : #717f00;
  text-decoration         : none;
}

a:hover {
  text-decoration         : underline;
}

.dotted {
  background              : url(../images/dotted.gif) repeat-y;
}

.container_12 {
  background-color        : #ffffff;
  display                 : table;
  margin-top              : 10px;
  border-radius           : 8px;
  -moz-border-radius      : 8px;
  margin-bottom           : 10px;
}

.spacer {
  clear                   : both;
  height                  : 15px;
}

#loginholder {
  top                     : -10px;
}

#login {
  background-color        : #BED600;
  height                  : 108px;
  border-radius           : 8px;
  -moz-border-radius      : 8px;
  padding                 : 15px 5px 5px 5px;
}

#login p,
#login td,
#login th {
  font-size               : 8pt;
  padding-bottom          : 5px;
  margin-bottom           : 0px;
}

#login th {
  padding-top             : 2px;
}

#login p {
  margin                  : 3px 0 0 0;
  text-align              : center;
}

#login input.text {
  width                   : 106px;
  border                  : 1px solid #323232;
  background-color        : white;
  font-size               : 8pt;
  margin                  : 0;
}

#login .submit {
  width                   : 108px;
  background-color        : #323232;
  border                  : 1px solid #323232;
  color                   : white;
  padding                 : 0 4px;
  text-align              : center;
  margin-bottom           : 0;
}

#login.blue {
  background-color        : #BDEAFF;
}

.blue td {
  padding                 : 6px 0;
}

#logo {
  padding-top             : 10px;
}

#motive {
  margin-top              : 15px;
  margin-bottom           : 25px;
}

#menu {
  border-top              : 1px solid #606060;
  border-bottom           : 1px solid #606060;
  margin-top              : 5px;
  margin-bottom           : 5px;
  padding                 : 2px 0px;
  z-index                 : 999999;
}

#menu #left_menu {
  padding-top             : 2px;
}

#menu #right_menu {
  text-align              : right;
}

#menu #right_menu img {
  margin-left             : 2px;
}

.block-green {
  padding                 : 10px;
  border                  : 1px solid #BED600;
  border-radius           : 6px;
  background              : #ebefce;
}

.block-grey {
  padding                 : 10px;
  border                  : 1px solid #808080;
  border-radius           : 6px;
  background              : #ebebeb;
}

.block {
  margin-bottom           : 10px;
}

#advantages {
  padding-top             : 80px;
  background-image        : url(../images/small_businesspeople.jpg);
  background-repeat       : no-repeat;
  background-position     : 25px 0px;
}

#callback {
  padding-top             : 80px;
  background-image        : url(../images/small_callback.jpg);
  background-repeat       : no-repeat;
  background-position     : 25px 0px;
}

#newsletter {
  padding-top             : 80px;
  background-image        : url(../images/small_newsletter.jpg);
  background-repeat       : no-repeat;
  background-position     : 25px 0px;
}

input.whois {
  width                   : 194px;
  height                  : 13px; 
}

#maincontent {
  border-right            : 1px dotted #a0a0a0;
  padding-right           : 15px;
  margin-right            : -1px;
}

#maincontent .brdr {
  border-right            : 1px dotted #353535;
  padding-right           : 15px;
  margin-right            : -1px;
}

#maincontent ul,
#maincontent ol {
  margin-bottom           : 12pt;
  margin-left             : 25px;
}

#maincontent .csc-textpic ul {
  margin-left             : 20px;
}

#maincontent ol {
  list-style-type         : decimal;
}

#maincontent ul {
  list-style-type         : disc;
  margin-left             : 20px;
}

#maincontent li {
  margin-bottom           : 3pt;
  line-height             : 150%;
  text-align              : justify;
}

.domainlist a {
  color                   : black;
}

.domainlist td {
  font-size          : 8pt;
  white-space        : nowrap;
  padding            : 3px 4px 3px 4px;
}

.domainlist th {
  font-size          : 8pt;
  background-color   : #bbcc00;
  vertical-align     : bottom;
  padding            : 3px 3px 4px 4px;
}

.domainlist tr.header {
  font-size          : 8pt;
  background-color   : #d0d0d0;
  vertical-align     : bottom;
  padding            : 3px 3px 4px 4px;
}

.domainlist tr.header td {
  text-align         : center;
}

.domainlist tr.even {
  background-color   : #e0e0e0;
  height             : 16px;
}

.domainlist tr.odd {
  background-color   : #DCE599;
  height             : 16px;
}

.domainlist a {
  text-decoration: none;
  border: none;
}

.striped {
  margin-bottom: 10px;
}

.striped p {
  margin: 4px 0;
}

.striped tr:nth-child(2n) {
  background-color   : #e0e0e0;
}

.striped tr:nth-child(2n+1) {
  background-color   : #DCE599;
}

.domainlist a:hover {
  text-decoration: underline;
}

table.domaindetails {
  border-collapse    : separate;
  border-spacing     : 1px;
}

table.domainlist {
  border-collapse    : separate;
  border-spacing     : 1px;
}

.domaindetails .label {
  background-color   : #e5f0bd;
  font-size          : 8pt;
  color              : black;
  vertical-align     : top;
  padding            : 3px 4px 3px 4px;
}

.domaindetails .label-campaign {
  background-color   : #f5e0ad;
  font-size          : 8pt;
  color              : black;
  vertical-align     : top;
  padding            : 5px 4px 5px 4px;
  border-left: 2px solid #aa0000;
}

.domaindetails .text {
  background-color   : #e0e0e0;
  font-size          : 8pt;
  color              : black;
  vertical-align     : top;
  padding            : 3px 4px 3px 4px;
}

.domaindetails .header {
  background-color   : #bbcc00;
  font-size          : 8pt;
  font-weight        : bolder;
  padding            : 3px 4px 3px 4px;
}

h2.marginalia {
  padding-top        : 3px;
  font-size          : 9pt;
}

input {
  font-size          : 8pt;
}

#footer a {
  font-size          : 8pt;
  color              : #a0a0a0;
}

#footer {
  margin             : 10px;
  padding-top        : 5px;
  border-top         : 1px dotted #a0a0a0;
  text-align         : center;
}

#footer li {
  display            : inline;
  margin             : 5px 10px;
}

#footer #copyright {
  margin             : 10px 0px 0px 0px;
  font-size          : 8pt;
  color              : #a0a0a0;
}

#rightcontent .block_green {
  background-color        : #f6ffd5;
  border                  : 2px solid #BED600;
  height                  : 108px;
  border-radius           : 8px;
  -moz-border-radius      : 8px;
  padding                 : 10px;
  display                 : table;
  margin-bottom           : 10px;
}

#rightcontent .block_green h1 {
  font-size               : 11pt;
}

#rightcontent h1 a {
  color                   : #353535;
}

#rightcontent .block_green p {
  padding                 : 0;
  margin                  : 0;
}

#rightcontent #callback {
  background              : url(/typo3conf/ext/kt_blocks/res/small_callback.jpg) no-repeat top center;
  padding-top             : 75px;
}

#rightcontent #advantages {
  background              : url(/typo3conf/ext/kt_blocks/res/small_businesspeople.jpg) no-repeat top center;
  padding-top             : 75px;
}

#rightcontent #newsletter {
  background              : url(/typo3conf/ext/kt_blocks/res/small_newsletter.jpg) no-repeat top center;
  padding-top             : 75px;
}

#rightcontent select {
  font-size               : 8pt;
}

.newsitem p {
  margin-bottom           : 3pt;
}

#login th {
  text-align              : left;
}

blockquote {
  font-family             : Courier;
  margin                  : 0 0 15px 20px;
}

.csc-textpic-caption {
	font-size               : 9pt;
	padding                 : 5px 0 15px 0;
	color                   : #aaaaaa;
}

.bag .csc-default {
	float										: left;
	margin-right            : 20px;
	margin-left             : 10px;
}

.tx-powermail-pi1 fieldset {
  font-size               : 8pt;
}

.tx-powermail-pi1 fieldset legend {
  color        : #BED600;
}

.tx-powermail-pi1 fieldset.style3 legend {
  display                 : none;
}

.tx-powermail-pi1_fieldset_aktionen div.tx_powermail_pi1_fieldwrap_html {
  clear: none;
  display: inline;
}

.tx-powermail-pi1 input[type="reset"] {
  border: none;
  background-color: #323232;
  color: white;
  font-weight: normal;
  padding: 1px 5px 2px 5px;
}

.tx-powermail-pi1 .tx-powermail-pi1_fieldset_weitereangaben fieldset {
  background-color: transparent;
}

.tx-powermail-pi1 fieldset {
  background-color        : #f6ffd5;
  border-radius           : 8px;
  -moz-border-radius      : 8px;
}

.tx-powermail-pi1 .tx-powermail-pi1_fieldset_weitereangaben fieldset {
  background-color: transparent;
}

.tx_powermail_pi1_fieldwrap_html_57,
.tx_powermail_pi1_fieldwrap_html_43,
.tx_powermail_pi1_fieldwrap_html_29,
.tx_powermail_pi1_fieldwrap_html_14 {
  float                   : right;
}

#tx-powermail-pi1_fieldset_10 label,
#tx-powermail-pi1_fieldset_7 label,
#tx-powermail-pi1_fieldset_4 label,
#tx-powermail-pi1_fieldset_1 label {
  width                   : 140px;
}

input#uid44,
input#uid30,
input#uid16,
input#uid1  {
  width                   : 170px;
  margin-right            : 24px;
}

input#uid45,
input#uid31,
input#uid17,
input#uid2  {
  width                   : 170px;
  margin-right            : 10px;
}

input#uid46,
input#uid32,
input#uid18,
input#uid3  {
  width                   : 510px;
}

input#uid47,
input#uid33,
input#uid20,
input#uid4  {
  width                   : 170px;
  margin-right            : 24px;
}

input#uid49,
input#uid35,
input#uid19,
input#uid5  {
  width                   : 510px;
}

input#uid48,
input#uid34,
input#uid21,
input#uid6  {
  width                   : 170px;
  margin-right            : 10px;
}

input#uid50,
input#uid22,
input#uid7  {
  width                   : 60px;
  margin-right            : 20px;
}

input#uid51,
input#uid23,
input#uid8  {
  width                   : 60px;
}

input#uid52,
input#uid24,
input#uid9  {
  width                   : 60px;
}

input#uid25,
input#uid10  {
  width                   : 60px;
  margin-right            : 20px;
}

input#uid26,
input#uid11  {
  width                   : 60px;
}

#powermaildiv_uid44,
#powermaildiv_uid30,
#powermaildiv_uid16,
#powermaildiv_uid1 {
  clear: none;
  float: left;
}

#powermaildiv_uid45,
#powermaildiv_uid31,
#powermaildiv_uid17,
#powermaildiv_uid2 {
  clear: none;
  float: left;
}

#powermaildiv_uid46,
#powermaildiv_uid18,
#powermaildiv_uid3 {
  clear: none;
  float: left;
}

#powermaildiv_uid47,
#powermaildiv_uid33,
#powermaildiv_uid19,
#powermaildiv_uid4 {
  clear: none;
  float: left;
}

#powermaildiv_uid48,
#powermaildiv_uid34,
#powermaildiv_uid20,
#powermaildiv_uid5 {
  clear: none;
  float: left;
}

#powermaildiv_uid21,
#powermaildiv_uid6 {
  clear: none;
  float: left;
}

#powermaildiv_uid22,
#powermaildiv_uid7 {
  clear: none;
  float: left;
}

#powermaildiv_uid23,
#powermaildiv_uid8 {
  clear: none;
}

#powermaildiv_uid24,
#powermaildiv_uid9 {
  clear: none;
}

#powermaildiv_uid25,
#powermaildiv_uid10 {
  clear: none;
  float: left;
}

#powermaildiv_uid26,
#powermaildiv_uid11 {
  clear: none;
  float: left;
}

#powermaildiv_uid56 label,
#powermaildiv_uid42 label,
#powermaildiv_uid28 label,
#powermaildiv_uid13 label {
  display: none;
}

#powermaildiv_uid56 textarea,
#powermaildiv_uid42 textarea,
#powermaildiv_uid28 textarea,
#powermaildiv_uid13 textarea {
  width: 100%;
}

.tx-powermail-pi1 label {
  margin-top: 4px;
}

.tx-powermail-pi1 fieldset {
  margin-top: 10px;
}

dl {
  margin-left: 40px;
  padding: 0;
}

dt {
  font-weight: bold;
  margin-top: 10pt;
  margin-bottom: 5pt;
}

dd {
  margin-left: 20px;
  line-height: 150%;
}

.tx-powermail-pi1 input[type="submit"] {
  border: none;
  background-color: #323232;
  color: white;
  font-weight: normal;
  padding: 1px 5px 2px 5px;
}

div.tx-ingenitnews-pi1 {
  border: 1px solid #BED600; 
  padding: 5px 10px;
  border-radius: 8px;
  -moz-border-radius: 8px;
}

.newsitem p {
font-size: 85%;
  margin-bottom: 0pt;
}

.newsitem p.ralign {
  margin-bottom: 20px;
}

.newsitem-seperator {
  border-top: 2px dotted #BED600;
  width: 100%;
  margin-bottom: 20px;
}

.formular fieldset {
  border: 1px solid black;
  border-radius: 6px;
  padding: 5px;
  background-color: #d0d0d0;
}

.formular fieldset legend {
  background-color: #dadada;
  padding: 0 5px;
  border: 1px solid black;
  border-radius: 3px;
  font-weight: bold;
}


